import getPrefixCls from '../_util/getPrefixCls';

const prefixCls = getPrefixCls('breadcrumb');
const itemCls = getPrefixCls('breadcrumb-item');
const BREADCRUMB_KEY = Symbol('BREADCRUMB_KEY');

export { BREADCRUMB_KEY, itemCls, prefixCls };
